# -- Главное меню --
# Главное меню отображается в шапке сайта.
# Допустимые параметры: name, pageRef, page, url, title, weight.
# 
# Простейшая конфигурация меню:
#   name = Имя пункта меню для отображения
#   pageRef = Идентификатор страницы или раздела для ссылки
#
# По умолчанию меню упорядочено по алфавиту. Это можно
# изменить, указав параметр weight. Меню будет упорядочено
# по weight от меньшего к большему.


[[main]]
 name = "Об авторе"
 pageRef = "about"
 weight = 10

[[main]]
name = "Статьи"
pageRef = "posts"
weight = 20

[[main]]
name = "Шпаргалки"
pageRef = "cheatsheets"
weight = 21

#[[main]]
# name = "Проекты"
# pageRef = "projects"
# weight = 30

#[[main]]
# name = "Резюме"
# pageRef = "resume"
# weight = 40

#[[main]]
# name = "Музыка"
# pageRef = "music"
# weight = 50

#[[main]]
#  name = "Blog"
#  pageRef = "posts"
#  weight = 10

#[[main]]
#  name = "Parent"
#  weight = 20

#[[main]]
#  name = "example sub-menu 1"
#  parent = "Parent"
#  pageRef = "posts"
#  weight = 20

#[[main]]
#  name = "example sub-menu 2"
#  parent = "Parent"
#  pageRef = "posts"
#  weight = 20

#[[subnavigation]]
#  name = "An interesting topic"
#  pageRef = "tags/interesting-topic"
#  weight = 10

#[[subnavigation]]
#  name = "My Awesome Category"
#  pre = "github"
#  pageRef = "categories/awesome"
#  weight = 20

#[[main]]
#  name = "Categories"
#  pageRef = "categories"
#  weight = 20

#[[main]]
#  name = "Tags"
#  pageRef = "tags"
#  weight = 30


# -- Footer Menu --
# The footer menu is displayed at the bottom of the page, just before
# the copyright notice. Configure as per the main menu above.


[[footer]]
  name = "Теги"
  pageRef = "tags"
  weight = 10

[[footer]]
  name = "Категории"
  pageRef = "categories"
  weight = 20

#[[footer]]
#  name = "Авторы"
#  pageRef = "authors"
#  weight = 30